# ezQuake Manual: Screenshot Settings Variables

## image_jpeg_quality_level

### Description

You can set quality of jpeg screenshots with 'image_jpeg_quality_level x' where x is an integer from 0 to 100 inclusive. The larger x is, the better the quality of a jpeg screenshot, but also the bigger the size.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 75

Variable is float.

## image_png_compression_level

### Description

You can set the amount of png compression with 'image_png_compression_level x' where x is an integer from 0 to 9 inclusive. 0 gives no compression and 9 gives maximum compression (and slowest writing time).

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

Variable is float.

## scr_allowsnap

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 | Allow screenshot uploads to be requested by server.
0 | Disable

## sshot_dir

### Description

Change the screenshot directory.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

Variable is float.

## sshot_format

### Description

tga = Tga screenshots (gl only) png = Png screenshots jpg = Jpg screenshots (gl only) pcx = Pcx screenshots (software only)

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: png

Variable is float.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs